Subject: PC-Pine v4.33 and SSL/novalidate-cert not working

From: Steffen Kaiser <[email-masked]>
Date: Wed, 7 Mar 2001 14:27:36 +0100 (CET)

Hallo,

I've setup UW's imapd to run as imaps on port 1111 for testing {Just a
pain to tweak it onto that port!}

During compilation on Solaris sh build told "Including SSL functionality".

The INBOX is defined as: {server:1111/ssl/novalidate-cert}INBOX

Using pine built on Solaris, too, the logfile says:
... imaps alternative service init ...
... Authenticated user= ...

So I'm guessing that I logged in into UW's imapd/ssl and rather than
stunnel.

The pre-built PC-Pine v4.33 gives me that (copied from Journal):
===
Opening "INBOX"
Opening "INBOX"
Unexpected SChannel error 80090302 - report this
Can't establish SSL session to server/SSL,1111
No folder is currently open
===

What's wrong with PC-Pine?

Bye,

-- 

Steffen Kaiser

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------